Subject: National Cancer Institute Database's UNITY format

From: [email-masked] (Jan Radomski)
Date: Thu, 10 Nov 1994 20:50:53 +0100

-----
Dear Netters,

can anyone tell me whether National Cancer Institute Database is 
in any way accessible to general academic community world wide?
And if so, what is the proper way of access? If not, however,
I'd appreciate very much any info to it's contents in broadest
outline. In particular, does it contain only 3D structures, or
maybe also activity or carcinogenicity data.

Another question - what is UNITY format and how to get lead on this.

Thanks in advance,
Jan P. Radomski